.search-form-container {
    display: flex;
    justify-content: center;
}

.search-form {
    display: -moz-box;
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 4px 20px;
    width: 55%;
    height: 50px;
    border: none;
    background-color: #f5f5f7;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    -moz-box-align: center;
}

@media screen and (max-width: 440px) {
    .search-form {
        width: 80%;
    }
}
